<p id="notice"><%= notice %></p>

<h1>Cast Crews</h1>

<table>
  <thead>
    <tr>
      <th>Movie</th>
      <th>Cast crew member</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @cast_crews.each do |cast_crew| %>
      <tr>
        <td><%= cast_crew.movie %></td>
        <td><%= cast_crew.cast_crew_member %></td>
        <td><%= link_to 'Show', cast_crew %></td>
        <td><%= link_to 'Edit', edit_cast_crew_path(cast_crew) %></td>
        <td><%= link_to 'Destroy', cast_crew, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Cast Crew', new_cast_crew_path %>
